import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CohortSectionComponent } from './cohort-section.component';

describe('CohortSectionComponent', () => {
  let component: CohortSectionComponent;
  let fixture: ComponentFixture<CohortSectionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CohortSectionComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(CohortSectionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
